<!--Carrusel home-->
<div class="row">
	<div class="carousel carousel-slider">
		<a class="carousel-item" href="#one!"><img src="https://via.placeholder.com/1200x400/ef5350?text=Imagen+Num+1"></a>
		<a class="carousel-item" href="#two!"><img src="https://via.placeholder.com/1200x400/8c9eff?text=Imagen+Num+2"></a>
		<a class="carousel-item" href="#three!"><img src="https://via.placeholder.com/1200x400/00695c?text=Imagen+Num+3"></a>
		<a class="carousel-item" href="#four!"><img src="https://via.placeholder.com/1200x400/ff8f00?text=Imagen+Num+4"></a>
	</div>
</div>

<!--Info cards-->
<div class="row">
	<div class="container">
		<div class="col s12 m6 l3">
			<div class="card z-depth-0 teal lighten-1">
				<div class="card-content center-align no-padding-bottom"><h1><i class="white-text fa fa-stethoscope text-shadow"></i></h1></div>
				<div class="card-content center-align no-padding-top white-text">
					<h4>Titulo</h4>
					<p>Lorem ipsum dolor sit amet, consectetur</p>
				</div>
			</div>
		</div>
		<div class="col s12 m6 l3">
			<div class="card z-depth-0 teal lighten-4">
				<div class="card-content center-align no-padding-bottom"><h1><i class="white-text fa fa-heart text-shadow"></i></h1></div>
				<div class="card-content center-align no-padding-top white-text">
					<h4>Titulo</h4>
					<p>Lorem ipsum dolor sit amet, consectetur</p>
				</div>
			</div>
		</div>
		<div class="col s12 m6 l3">
			<div class="card z-depth-0 teal lighten-1">
				<div class="card-content center-align no-padding-bottom"><h1><i class="white-text fa fa-ambulance text-shadow"></i></h1></div>
				<div class="card-content center-align no-padding-top white-text">
					<h4>Titulo</h4>
					<p>Lorem ipsum dolor sit amet, consectetur</p>
				</div>
			</div>
		</div>
		<div class="col s12 m6 l3">
			<div class="card z-depth-0 teal lighten-4">
				<div class="card-content center-align no-padding-bottom"><h1><i class="white-text fa fa-comments-o text-shadow"></i></h1></div>
				<div class="card-content center-align no-padding-top white-text">
					<h4>Titulo</h4>
					<p>Lorem ipsum dolor sit amet, consectetur</p>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Info panels-->
<div class="row">
	<div class="container">
		<div class="col s12 m6">
			<div class="card z-depth-0">
				<div class="card-content center-align ">
					<div class="row">
						<div class="col s12 m4 center-align position-relative">
							<div class="teal lighten-4 back_1 position-absolute"></div>
							<div class="teal lighten-1 back_2 position-absolute"></div>
							<h3 class="position-relative"><i class="white-text fa fa-stethoscope text-shadow"></i></h3>
						</div>
						<div class="col s12 m8 left-align">
							<h6>Titulo</h6>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...</p>
						</div>
					</div>
					<div class="divider"></div>
				</div>
			</div>
		</div>
		<div class="col s12 m6">
			<div class="card z-depth-0">
				<div class="card-content center-align ">
					<div class="row">
						<div class="col s12 m4 center-align position-relative">
							<div class="teal lighten-4 back_1 position-absolute"></div>
							<div class="teal lighten-1 back_2 position-absolute"></div>
							<h3 class="position-relative"><i class="white-text fa fa-heart text-shadow"></i></h3>
						</div>
						<div class="col s12 m8 left-align">
							<h6>Titulo</h6>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...</p>
						</div>
					</div>
					<div class="divider"></div>
				</div>
			</div>
		</div>
		<div class="col s12 m6">
			<div class="card z-depth-0">
				<div class="card-content center-align ">
					<div class="row">
						<div class="col s12 m4 center-align position-relative">
							<div class="teal lighten-4 back_1 position-absolute"></div>
							<div class="teal lighten-1 back_2 position-absolute"></div>
							<h3 class="position-relative"><i class="white-text fa fa-ambulance text-shadow"></i></h3>
						</div>
						<div class="col s12 m8 left-align">
							<h6>Titulo</h6>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...</p>
						</div>
					</div>
					<div class="divider"></div>
				</div>
			</div>
		</div>
		<div class="col s12 m6">
			<div class="card z-depth-0">
				<div class="card-content center-align ">
					<div class="row">
						<div class="col s12 m4 center-align position-relative">
							<div class="teal lighten-4 back_1 position-absolute"></div>
							<div class="teal lighten-1 back_2 position-absolute"></div>
							<h3 class="position-relative"><i class="white-text fa fa-comments-o text-shadow"></i></h3>
						</div>
						<div class="col s12 m8 left-align">
							<h6>Titulo</h6>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...</p>
						</div>
					</div>
					<div class="divider"></div>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Perfil panels-->
<div class="row">
	<div class="container">
		<div class="col s12 m3">
			<div class="card z-depth-0">
				<div class="card-content center-align no-m no-p">
					<img src="https://via.placeholder.com/250?text=Foto+del+Doctor"/>
				</div>
				<div class="card-content center-align">
					<h6>Nombre del Doctor</h6>
					<p class="teal-text">Especialista en...</p>
				</div>
			</div>
		</div>
		<div class="col s12 m3">
			<div class="card z-depth-0">
				<div class="card-content center-align no-m no-p">
					<img src="https://via.placeholder.com/250?text=Foto+del+Doctor"/>
				</div>
				<div class="card-content center-align">
					<h6>Nombre del Doctor</h6>
					<p class="teal-text">Especialista en...</p>
				</div>
			</div>
		</div>
		<div class="col s12 m3">
			<div class="card z-depth-0">
				<div class="card-content center-align no-m no-p">
					<img src="https://via.placeholder.com/250?text=Foto+del+Doctor"/>
				</div>
				<div class="card-content center-align">
					<h6>Nombre del Doctor</h6>
					<p class="teal-text">Especialista en...</p>
				</div>
			</div>
		</div>
		<div class="col s12 m3">
			<div class="card z-depth-0">
				<div class="card-content center-align no-m no-p">
					<img src="https://via.placeholder.com/250?text=Foto+del+Doctor"/>
				</div>
				<div class="card-content center-align">
					<h6>Nombre del Doctor</h6>
					<p class="teal-text">Especialista en...</p>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Columns collection info-->
<div class="row">
	<div class="container">
		<div class="col s12 m4">
			<blockquote><h5><b>Departamentos</b></h3></blockquote>
			<ul class="collection">
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
			</ul>
		</div>
		<div class="col s12 m4">
			<blockquote><h5><b>Servicios Médicos</b></h3></blockquote>
			<ul class="collection">
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
			</ul>		
		</div>
		<div class="col s12 m4">
			<blockquote><h5><b>Citas</b></h3></blockquote>
			<ul class="collection">
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
				<li class="collection-item">
					<p>Linea con contenido</p>
				</li>
			</ul>		
		</div>
	</div>
</div>

<script type="text/javascript">
	
	$('.carousel.carousel-slider').carousel({
	    fullWidth: true,
	    indicators: true
	  });

</script>